[ExcludedModuleLog]
#*
gdi32.dll
msvcrt.dll
rpcrt4.dll
#user32.dll

[ExcludedModuleExceptionLog]
#user32.dll:MessageBoxW

[ExcludedFunctionLog]
*:AcquireSRWLockExclusive
*:AcquireSRWLockShared
*:BaseReleaseProcessExePath
*:CloseHandle
*:CompareStringW
*:FlsGetValue
*:GetModuleHandleA
*:HeapValidate
*:InterlockedFlushSList
*:InterlockedPopEntrySList
*:InterlockedPushEntrySList
*:IsDBCSLeadByte
*:IsDBCSLeadByteEx
*:iswalpha
*:LCMapStringW
*:memcpy
*:memmove
*:memset
*:RaiseException
*:ReleaseSRWLockExclusive
*:ReleaseSRWLockShared
*:RpcRaiseException
*:RtlRaiseException
*:StrCmpIW
*:TlsGetValue
*:toupper
*:VirtualQuery
*:wcschr
*:wcslen
*:wcsrchr
*:_wcsicmp
*:_wcsnicmp
kernel32.dll:CompareStringW
kernel32.dll:GetCurrentThread
kernel32.dll:GetCurrentThreadId
kernel32.dll:GetLastError
kernel32.dll:GetProcessHeap
kernel32.dll:GetStringTypeW
kernel32.dll:GetTickCount
kernel32.dll:GetUserDefaultLCID
kernel32.dll:LCMapStringW
kernel32.dll:LocalAlloc
kernel32.dll:LocalFree
kernel32.dll:lstrlenW
kernel32.dll:MulDiv
kernel32.dll:WideCharToMultiByte
ntdll.dll:InterlockedCompareExchange64
ntdll.dll:NtClose
ntdll.dll:NtQueryObject
ntdll.dll:RtlAppendUnicodeStringToString
ntdll.dll:RtlAppendUnicodeToString
ntdll.dll:RtlCompareUnicodeString
ntdll.dll:RtlCopyUnicodeString
ntdll.dll:RtlDowncaseUnicodeString
ntdll.dll:RtlEqualUnicodeString
ntdll.dll:RtlFormatCurrentUserKeyPath
ntdll.dll:RtlFreeHeap
ntdll.dll:RtlGetFullPathName_U
ntdll.dll:RtlHashUnicodeString
ntdll.dll:RtlInitUnicodeString
ntdll.dll:RtlInterlockedPopEntrySList
ntdll.dll:RtlInterlockedPushEntrySList
ntdll.dll:RtlRunOnceExecuteOnce
ntdll.dll:RtlSetLastWin32Error
ntdll.dll:RtlUpcaseUnicodeChar
ntdll.dll:RtlUpcaseUnicodeToMultiByteN
ole32.dll:CoGetMalloc
ole32.dll:CoTaskMemAlloc
ole32.dll:CoTaskMemFree
ole32.dll:PropVariantClear
ole32.dll:PropVariantCopy
user32.dll:CharNextA
user32.dll:CharNextW
user32.dll:GetDesktopWindow
user32.dll:GetWindowInfo

####################################

[ExcludedModuleView]
#gdi32.dll
#user32.dll

[ExcludedModuleExceptionView]
#user32.dll:MessageBoxW

[ExcludedFunctionView]
#kernel32.dll:GetCurrentThreadId
#kernel32.dll:LCMapStringW
#kernel32.dll:GetTickCount
#kernel32.dll:MulDiv
#kernel32.dll:TlsGetValue
#ntdll.dll:InterlockedPushEntrySList
#ntdll.dll:InterlockedPopEntrySList
#*:memcpy
#*:memmove
#*:wcslen
